nlohmann::detail::make_void< Ts > Struct Template Reference

`#include <json.hpp>`

## Public Types

using | type = void
using | type = void

## Member Typedef Documentation

## type [1/2]

template<typename ... Ts>

using nlohmann::detail::make_void< Ts >::type = void

## type [2/2]

template<typename ... Ts>

using nlohmann::detail::make_void< Ts >::type = void

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp